=== modified file '.travis.yml'
--- .travis.yml	2018-11-01 22:25:03 +0000
+++ .travis.yml	2020-06-04 20:28:15 +0000
@@ -20,7 +20,7 @@
   - python -m coverage run -p -m unittest loggerhead.tests.test_suite
 
 install:
-  - sudo apt install python-all subunit python-testtools adduser libjs-yui3-min
+  - sudo apt install subunit adduser libjs-yui3-min
   - travis_retry pip install -U setuptools
   - travis_retry pip install -U pip coverage codecov flake8 testtools configobj cython testscenarios six docutils python-subunit dulwich bzr+lp:brz pygments simplejson paste http://www.owlfish.com/software/simpleTAL/downloads/SimpleTAL-$TAL_VERSION.tar.gz bleach
 

=== modified file 'Makefile'
--- Makefile	2017-10-14 14:33:57 +0000
+++ Makefile	2020-06-04 20:28:15 +0000
@@ -1,5 +1,5 @@
 
-PYTHON ?= python
+PYTHON ?= python3
 
 dist:
 	$(PYTHON) ./setup.py sdist

=== modified file 'loggerhead-serve'
--- loggerhead-serve	2018-10-20 17:34:46 +0000
+++ loggerhead-serve	2020-06-04 20:28:15 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 #
 # Copyright (C) 2008, 2009 Canonical Ltd
 #

=== modified file 'loggerhead.wsgi'
--- loggerhead.wsgi	2018-11-01 21:49:07 +0000
+++ loggerhead.wsgi	2020-06-04 20:28:15 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/python -tt
+#!/usr/bin/python3 -tt
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation; either version 2 of the License, or

=== modified file 'loggerheadd'
--- loggerheadd	2018-10-20 17:34:46 +0000
+++ loggerheadd	2020-06-04 20:28:15 +0000
@@ -71,7 +71,7 @@
         $SUDO mkdir -p $LOG_FOLDER
     fi
     echo "" > $LOG_FILE
-    $SUDO python $START_CMD > $LOG_FILE 2>&1 &
+    $SUDO python3 $START_CMD > $LOG_FILE 2>&1 &
 
     #wait a little while of some logging to appear
     log=""

=== modified file 'setup.py'
--- setup.py	2019-10-01 12:31:50 +0000
+++ setup.py	2020-06-04 20:28:15 +0000
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 #
 # Copyright (C) 2008  Canonical Ltd.
 #                     (Authored by Martin Albisetti <argentina@gmail.com>)

